use 5.014?

Python/PHP/Perl 开发与设计
回复
zcf115
帖子: 398
注册时间: 2009-06-28 10:06
系统: ubuntu12.04
送出感谢: 0
接收感谢: 6 次

use 5.014?

#1

帖子 zcf115 » 2012-10-30 23:54

很简单的问题。perl 5.14版,使用该版本时语句为use 5.014; ,为啥是5.014呢?
Still Alive
zcf115
帖子: 398
注册时间: 2009-06-28 10:06
系统: ubuntu12.04
送出感谢: 0
接收感谢: 6 次

Re: use 5.014?

#2

帖子 zcf115 » 2012-10-31 21:45

顶。没人知道?
Still Alive
回复

回到 “Python/Php/Perl”